Bug 146501 - Update port: www/cherokee to version 1.0.0
Summary: Update port: www/cherokee to version 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-11 17:30 UTC by Diego Schulz
Modified: 2010-05-16 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.46 KB, patch)
2010-05-11 17:30 UTC, Diego Schulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Schulz 2010-05-11 17:30:08 UTC
This patch updates www/cherokee port to latest version, 1.0.0.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-11 17:30:18 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-05-12 02:01:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-05-16 23:20:37 UTC
sylvio      2010-05-16 22:20:28 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo 
  Log:
  - Update to 1.0.0
  
  PR:             ports/146501
  Submitted by:   Diego Schulz <dschulz@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.79      +35 -25    ports/www/cherokee/Makefile
  1.43      +3 -3      ports/www/cherokee/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2010-05-16 23:20:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!